﻿

.cform {

    margin-left: 15px;

    width: 330px;

}



.contact-form strong

{

    color: red;    

	font-size: 14px;    

	font-weight: bold;    

	margin-bottom: 0;

}

.contact-form

{

	margin: 10px 0!important;

	padding: 0;

	/*padding-bottom: 150px;*/

}





.contact-form p

{

	margin: 8px 0 !important;

}





.contact-form p input[type="text"] {

    background-color: #525461;

    border: medium none;

    color: #FFFFFF;

    height: 26px;

    padding-left: 4px;

    width: 260px;

}




.contact-form p textarea

{

	padding-left: 4px;

	background-color: #525461;

	color: #fff !important;

	border: none;

	width: 260px;

	height: 100px;

	font-family: Verdana;

	font-size: 12px !important;

}


.btn-sent-et
{
    background: url("../../../image/wk_ajaxcon/image/et/red-send1.png") no-repeat scroll 0 0 transparent; 
}
.btn-sent-en
{
    background: url("../../../image/wk_ajaxcon/image/en/red-send1.png") no-repeat scroll 0 0 transparent; 
}
.btn-sent-fi
{
    background: url("../../../image/wk_ajaxcon/image/fi/red-send1.png") no-repeat scroll 0 0 transparent; 
}
.btn-sent-ru
{
    background: url("../../../image/wk_ajaxcon/image/ru/red-send1.png") no-repeat scroll 0 0 transparent; 
}


.contact-form p input[type=submit]

{

   cursor: pointer;	border: medium none;    

   float: right;   

    height: 30px;    

	width: 100px;	

	opacity:1;

}

.contact-form p input[type=submit]:hover{

opacity:0.8;

}



.cform .map

{

	width: 100%;

	height: 170px;

	margin-top: 5px;

	z-index: 999;
	
	clear:both;

}

.address p

{

	font-size: 12px;

	color: #fff;

	font-weight: bold;

}



.error{

color:red;

margin-left: 60px !important;

}




.btn-close-et

{	

 background: url("../../../image/wk_ajaxcon/image/et/red-close1.png") no-repeat scroll 0 0 transparent;  

   color: #000000;    

   cursor: pointer;  

   float:right;  

   font-size: 12px;    

   font-weight: bold;   

    height: 30px;    

	padding-top: 10px;    

	text-align: center;    

	width: 100px;    

	opacity: 1;
	
	clear:both;

}



.btn-close-et:hover

{	

	opacity:0.8;

}


.btn-close-fi

{	

 background: url("../../../image/wk_ajaxcon/image/fi/red-close1.png") no-repeat scroll 0 0 transparent;  

   color: #000000;    

   cursor: pointer;  

   float:right;  

   font-size: 12px;    

   font-weight: bold;   

    height: 30px;    

	padding-top: 10px;    

	text-align: center;    

	width: 100px;    

	opacity: 1;
	
	clear:both;

}



.btn-close-fi:hover

{	

	opacity:0.8;

}

.btn-close-en

{	

 background: url("../../../image/wk_ajaxcon/image/en/red-close1.png") no-repeat scroll 0 0 transparent;  

   color: #000000;    

   cursor: pointer;  

   float:right;  

   font-size: 12px;    

   font-weight: bold;   

    height: 30px;    

	padding-top: 10px;    

	text-align: center;    

	width: 100px;    

	opacity: 1;
	
	clear:both;

}



.btn-close-en:hover

{	

	opacity:0.8;

}

.btn-close-ru

{	

 background: url("../../../image/wk_ajaxcon/image/ru/red-close1.png") no-repeat scroll 0 0 transparent;  

   color: #000000;    

   cursor: pointer;  

   float:right;  

   font-size: 12px;    

   font-weight: bold;   

    height: 30px;    

	padding-top: 10px;    

	text-align: center;    

	width: 100px;    

	opacity: 1;
	
	clear:both;

}



.btn-close-ru:hover

{	

	opacity:0.8;

}

.btn-close

{	

 background: url("../../../image/wk_ajaxcon/image/red-close1.png") no-repeat scroll 0 0 transparent;  

   color: #000000;    

   cursor: pointer;  

   float:right;  

   font-size: 12px;    

   font-weight: bold;   

    height: 30px;    

	padding-top: 10px;    

	text-align: center;    

	width: 100px;    

	opacity: 1;
	
	clear:both;

}



.btn-close:hover

{	

	opacity:0.8;

}



.contact-form .formtxt {

    color: #FFFFFF;

    float: left;

    height: 25px;

    line-height: 26px;

    width: 63px;

    font-weight: bold;

}



#successdata{

    color: #FFFFFF;

    font-size: 15px;

    margin-top: 25px;

    text-align: center !important;

}